Bug-Database: https://github.com/disqus/django-bitfield/issues
Bug-Submit: https://github.com/disqus/django-bitfield/issues/new
Repository: https://github.com/disqus/django-bitfield.git
Repository-Browse: https://github.com/disqus/django-bitfield
